@charset "utf-8";

body.main{padding-top:0 !important;}
.wrap_header{background:rgba(36,49,76,0.8);}
.wrap_header .head_logo a span{color:#FFF;}
.wrap_header .head_util button{background:url(../../images/common/openM.png) no-repeat center;}
@media all and (min-width:1025px) {
	.wrap_header .head_navi nav .a_1{color:#FFF;}
}

#multipleDiv_template_03_24{padding: 50px 0; background: url(../../images/main/bg_1.png) no-repeat center;}
#multipleContentsDiv_template_03_24{max-width:1400px;margin: 0 auto;overflow:hidden;}
@media all and (max-width:1400px) {
	#multipleContentsDiv_template_03_24{max-width:94%;}
}

/*배너5****************************************/
.banner_6{}
.banner_6 ul{display:flex;justify-content:space-between;align-items:center;padding:25px 0;background:#efefef;padding:0 10px;}
.banner_6 ul li{width:100%;}
.banner_6 ul li a{display:flex;justify-content:center;align-items:center;font-weight:400;line-height:1.1;font-size:20px;padding:0;}
.banner_6 ul li a img{}
.banner_6 ul li a span{}
@media all and (max-width:1280px) {
	.banner_6 ul li a img{max-width:60px;}
}
@media all and (max-width:1024px) {
	.banner_6 ul{align-items:flex-start;}
	.banner_6 ul li a{padding:0;font-size:16px;text-align:center;flex-wrap:wrap;}
	.banner_6 ul li a span{width:100%;margin:10px 0 0 0;}
}
@media all and (max-width:768px) {
	.banner_6 ul li a img{max-width:50px;}
}
@media all and (max-width:480px) {
	.banner_6 ul{flex-wrap:wrap;padding:10px 0;}
	.banner_6 ul li{width:33.33333%;margin:10px 0;}
	.banner_6 ul li a{font-size:14px;}
	.banner_6 ul li a img{max-width:40px;}
}

/*퀵메뉴****************************************/
.quick_menu{padding-top:30px;}
.quick_menu h3{font-size:0;line-height:1;text-align:right;display:inline-block;margin-bottom:20px;}
.quick_menu h3:before{content:"";display:inline-block;width:8px;height:8px;border-radius:100%;background:#3788ff;}
.quick_menu h3 span{display:block;text-align:left;font-size:40px;font-family:'S-CoreDream-4Regular';}
.quick_menu ul{display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap;}
.quick_menu ul li{width:50%;}
.quick_menu ul li a{display:flex;justify-content:flex-start;align-items:center;font-weight:400;line-height:1.1;font-size:17px;padding:10px 10px 10px 0;}
.quick_menu ul li a img{}
.quick_menu ul li a span{margin-left:10px;}
.quick_menu ul li a span:after{content:"";display:block;width:0;height:2px;background:#222;margin-top:3px;}
@media all and (max-width:1280px) {
	.quick_menu ul li a img{max-width:40px;}
}
@media all and (max-width:1024px) {
	.quick_menu h3 span{font-size:30px;}
}
@media all and (max-width:768px) {
	.quick_menu{padding-top:0;}
	.quick_menu h3 span{font-size:22px;}
	.quick_menu ul{align-items:flex-start;}
	.quick_menu ul li{width:33.33333%;}
	.quick_menu ul li a{padding:0;font-size:16px;text-align:center;flex-wrap:wrap;justify-content:center;}
	.quick_menu ul li a span{width:100%;margin:10px 0;}
}
@media all and (max-width:480px) {
	.quick_menu ul li a{font-size:14px;}
}


/*배너1****************************************/
.banner_1{height:100%;background-size:cover !important;display:flex;justify-content:center;align-items:center;}
.banner_1 a{font-weight:400;line-height:1.1;font-size:28px;color:#FFF;}
.banner_1 a:before{content:"";display:block;width:100px;height:100px;margin:0 auto 10px auto;border-radius:100%;background-color:rgba(15,77,169,0.8) !important;}
.banner_1 a span{}
.banner_1_1{background:url(../../images/main/ban_1_bg.jpg) no-repeat center;}
.banner_1_2{background:url(../../images/main/ban_2_bg.jpg) no-repeat center;}
.banner_1_1 a:before{background:url(../../images/main/ban_1_icon.png) no-repeat center;}
.banner_1_2 a:before{background:url(../../images/main/ban_2_icon.png) no-repeat center;}
@media all and (max-width:1024px) {
	.banner_1 a{padding:30px 0;font-size:20px;}
	.banner_1 a:before{width:70px;height:70px;background-size:40px !important;}
}


/*HOVER****************************************/
@media all and (min-width:1025px) {
	.banner_6 ul li a:hover img{transform: rotatey(360deg);transition: all 0.7s cubic-bezier(0.2, 0, 0.3, 1);}
	.quick_menu ul li a:hover span:after{width:100%;transition: all 0.3s cubic-bezier(0.2, 0, 0.3, 1);}
	.banner_1 a:hover:before{background-color:rgba(15,77,169,1) !important;transition: all 0.3s cubic-bezier(0.2, 0, 0.3, 1);}
}